package com.steerinfo.ems.tcm0324.mapper;

import com.steerinfo.ems.tcm0324.model.TCm0324;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TCm0324Mapper extends IBaseMapper<TCm0324, String> {
    void updatelimit(TCm0324 model);
    void update0315limit(TCm0324 model);
}